count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/OP219839.1:1..10:tRNA/citations?format=yaml
    description: Oreochromis sp. NYM425 partial tRNA-Pro
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:OP219839.1:1..10:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 11
    feature_name: tRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: OP219839.1:1..10:tRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: mitochondrion
    parent_ac: OP219839
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Pro
    rna_type: tRNA
    seq_version: 1
    species: Oreochromis sp. NYM425
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/OP219839.1:1..10:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2023-10-20 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 3036940
  upi: URS0002702CAD
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/OP219840.1:1..10:tRNA/citations?format=yaml
    description: Oreochromis jipe (Jipe tilapia) partial tRNA-Pro
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:OP219840.1:1..10:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 11
    feature_name: tRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: OP219840.1:1..10:tRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: mitochondrion
    parent_ac: OP219840
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Pro
    rna_type: tRNA
    seq_version: 1
    species: Oreochromis jipe
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/OP219840.1:1..10:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2023-10-20 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 160801
  upi: URS0002702CAD
